Bug 435141 - Uniquely identify a spin
Summary: Uniquely identify a spin
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-27 16:37 UTC by Rahul Sundaram
Modified: 2013-03-13 05:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 19:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2008-02-27 16:37:59 UTC
Description of problem:

We need a way to uniquely identify which spin was installed on the system to
help debug issues etc. It would be good if livecd-creator provided a way
automatically somehow

Expected results:

Maybe provide something like /etc/fedora-spin-release?

Comment 1 Bug Zapper 2008-05-14 05:40:17 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Jeremy Katz 2008-05-27 19:48:44 UTC
We don't do anything to uniquely identify which CD or DVD set you installed
from.  And any official spins should have been vetted such that there aren't
differences that would make this a concern


Note You need to log in before you can comment on or make changes to this bug.